#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Feb 28 23:48:11 WAT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=photon_v1.0a.zip
enableShaders=true
